karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (KARAF-1736) Feature spring-struts can't be installed
Date Tue, 11 Sep 2012 12:36:07 GMT

     [ https://issues.apache.org/jira/browse/KARAF-1736?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jean-Baptiste Onofré resolved KARAF-1736.
-----------------------------------------

    Resolution: Fixed
    
> Feature spring-struts can't be installed
> ----------------------------------------
>
>                 Key: KARAF-1736
>                 URL: https://issues.apache.org/jira/browse/KARAF-1736
>             Project: Karaf
>          Issue Type: Bug
>          Components: karaf-osgi
>    Affects Versions: 2.2.8
>            Reporter: Alexey Markevich
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.2.10, 2.3.0, 3.0.0
>
>
> karaf@root> features:install spring-struts
> Error executing command: Could not start bundle mvn:commons-beanutils/commons-beanutils/1.8.3
in feature(s) spring-struts-3.0.7.RELEASE: Unresolved constraint in bundle org.apache.commons.beanutils
[83]: Unable to resolve 83.0: missing requirement [83.0] package; (package=org.apache.commons.collections.comparators)

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message